/*
 Theme Name:     Mango Design Co 2013
 Theme URI:      http://paperclipcreative.ca
 Description:    Mango Design Co 2013 Wordpress theme
 Author:         Christina Lazeski - design, Chloe Handley - Development
 Template:       responsive
 Version:        1.0.0
*/

/* =Imports styles from the parent theme
-------------------------------------------------------------- */
@import url('../responsive/style.css');
@font-face {
    font-family: 'engelregular';
    src: url('Fonts/Engel-fontfacekit/engel_regular-webfont.eot');
    src: url('Fonts/Engel-fontfacekit/engel_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/Engel-fontfacekit/engel_regular-webfont.woff') format('woff'),
         url('Fonts/Engel-fontfacekit/engel_regular-webfont.ttf') format('truetype'),
         url('Fonts/Engel-fontfacekit/engel_regular-webfont.svg#engelregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventor';
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot');
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.woff') format('woff'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.ttf') format('truetype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_regular_macroman/texgyreadventor-regular-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventorbold';
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot');
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.woff') format('woff'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.ttf') format('truetype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bold_macroman/texgyreadventor-bold-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'texgyreadventorbolditalic';
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bolditalic_macroman/texgyreadventor-bolditalic-webfont.eot');
    src: url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bolditalic_macroman/texgyreadventor-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bolditalic_macroman/texgyreadventor-bolditalic-webfont.woff') format('woff'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bolditalic_macroman/texgyreadventor-bolditalic-webfont.ttf') format('truetype'),
         url('Fonts/TeX-Gyre-Adventor-fontfacekit/web fonts/texgyreadventor_bolditalic_macroman/texgyreadventor-bolditalic-webfont.svg#texgyreadventorbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* column widths */
.col-1260{
	width: 100%;
}
.col-960{
	width: 	76.1904761905%;
}
.col-940{
	width: 	74.6031746032%;
}
.col-860{
	width: 	68.2539682540%;
}	
.col-780{
	width: 	61.9047619048%;
}
.col-700{
	width: 	55.5555555556%;
}
.col-620{
	width: 	49.2063492063%;
}
.col-540{
	width: 	42.8571428571%;
}
.col-600{
	width: 47.6190476190%;
}
.col-460{
	width: 36.5079365079%;
}
.col-380{
	width: 	30.1587301587%;
}
.col-300{
	width: 	23.8095238095%;
}
.col-220{
	width: 	17.4603174603%;
}
.col-140{
	width: 	11.1111111111%;
}
.col-60{
	width: 	4.7619047619%;
}

a:hover,
a:active,
a:visited,
a:link{
	color: #8FC3B8;
}

#header a{
	text-decoration: none;
	color: #404041;
}

body{
	font-family: texgyreadventor, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	background-image: url('core/images/BG/headerbg-height.jpg'), url('core/images/BG/header-pattern.png'), url('core/images/BG/BG-repeat.jpg');
	background-repeat: repeat-x, repeat-x, repeat;
	background-position: 0px 0px, 0px 179px, 0px 179px;
	margin-top: 20px;
	color: #404041;
}
#container{
	max-width: 1260px;
	padding: 0px;
}
#header{
	height: 180px;
	max-width: 960px;
	margin: 0px auto;
	font-family: engelregular, Arial, Helvetica, sans-serif;
}
#logo{
	padding-left: 20px;
}
#headercontact{
	padding-right: 20px;
}
#headercontact{
	float: right;		
	margin-top: 25px;
	color: #404041;
}
#headercontact div{
	margin-bottom: 20px;
}
#headercontact #contactinfo{
	padding-top: 20px;
	font-size: 16px;
}
#comingsoon{
	background: #8FC3B8;
	padding: 0px 5px;
	/*font-weight: bold;
	
	width: 240px;*/
}
#header .social-icons{
	list-style: none;
	line-height: normal;
	padding: 0;
	margin: 0;
	float: right;
	
}
#header .yelp-icon, #header .vimeo-icon, #header .youtube-icon, #header .twitter-icon, #header .facebook-icon, #header .linkedin-icon, #header .rss-feed-icon, #header .instagram-icon, #header .pinterest-icon, #header .foursquare-icon, #header .google-plus-icon, #header .stumble-upon-icon {
display: inline;
margin: 1px;
padding-left: 3px;
}
#menu-main-menu{
	background: #ffffff;
	padding-top: 0px;
}
#menu-main-menu li{
	padding: 0px 10px 0px 0px;
}
#menu-main-menu li:hover{
	background: #ffffff;
}
.menu .email{
	display: none;
}
.menu .current_page_item a, .menu .current-menu-item a,
.menu a{
	padding: 0px 10px;
	background: #8Fc3B8;
	border: 0px;
	font-weight: normal;
	text-transform: uppercase;
	font-family: engelregular, Arial, Helvetica, sans-serif;
	cursor: pointer;
	display: block;
	font-size: 14px;
	height: 15px;
	line-height: 15px;
	margin: 0;
	position: relative;
	text-decoration: none;
	text-shadow: none;
	white-space: nowrap;
	letter-spacing: 2px;
}
.menu a:hover{
	background-color: #8Fc3B8;
	background-image: none;
}
#menu-main-menu 
#header .main-nav{
	
}
#menu-main-menu .emaillink{
	display: none;
}
#sayhello{
	display: block;
	float: left;
	margin-top: 6px;
	
}
#wrapper{
	background: none;
	border: none;
}
.scroll-top{
	display: none;
}
#footer{
	margin-top: 20px;
	max-width: 1260px;
	min-width: 960px;
	padding: 0px;
	margin: 0px auto;
	color: #ffffff;
	text-transform: uppercase;
}
#footer .col-1260{
	/*background: url('core/images/Footer/dashed-line-pattern-footer.png') repeat-x;*/
}
#footer-wrapper{
	width: 100%;
	max-width: 1260px;
	min-width: 960px;
	display: block;
}

#footer .tagline{
	display: block;
	height: 30px;
	/*background: url('core/images/Footer/tagline-footer.png'), url('core/images/Footer/dashed-line-pattern-footer.png');*/
	background: url('core/images/Footer/tagline-footer-01.png') no-repeat;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	min-width: 775px;
	max-width: 1108px;
	width: 80%;
	/*width: 47.619%;
	min-width: 488px;*/
	float: left;
	margin-right: 10px;
	/*min-width: 600px;*/
}
#footer .footerright{
	float: left;
	/*max-width: 660px;*/
	/*min-width: 502.854px;*/
	/*width: 52.3809%;*/
}
#footer .background{
	/*background: url('core/images/Footer/dashed-line-pattern-footer.png') repeat-x;*/
	margin-right: 30px;
	display: block;
	height: 30px;
	/*width: 52.3809%;*/
	/*width: 49%;
	max-width: 640px;
	min-width: 365.712px;*/
	float: right;
}
#footer .copyright{
	margin-top: -10px;
	margin-right: -10px;
	border: 1px solid;
	padding: 5px;
	text-align: center;
	min-width: 140px;
	float: right;
	background: url('core/images/BG/BG-repeat.jpg');
	font-size: 10px;
}
#footer .copyright #mangocopy{
	border-bottom: 1px solid;
}
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active{
	color: #ffffff;
	text-decoration: none;
}
div.breadcrumb-list{
	display: none;
}
div.post-edit{
	display: none;
}
h1.entry-title{
	text-transform: uppercase;
	color: #8FC3B8;
	font-size: 15px;
	font-family: engelregular;
}

h2.sub-title{
	text-transform: uppercase;
	font-size: 20px;
	font-family: engelregular;
}
/* home page */
div.ngg-slideshow {
overflow: hidden;
position: relative;
margin-left: 0;
margin-right: 0;
text-align: left;
clear: none;
z-index: 0;
float: left;
max-width: 640px;
max-height: 370px;
min-width: 480px;
min-height: 281.903px;
}
div.slideshowlink{
	display: none;
}
.home #content-full{
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
.home .post-entry{
	margin-top: 25px;
	max-width: 1260px;
	max-height: 370px;
	min-width: 960px;
	min-height: 281.903px;
}
#homeleft{
}
.home .slides{
}
.home .slides img{

}
.home .homeoverlay{
	background: url('core/images/Home/blue-outline.png') no-repeat;
	background-size: 100%;
	/*border: 1px solid #8FC3B8;*/
	display: block;
	position: absolute;
	z-index: 1000;
	max-height: 350px;
	/*padding: -10px;
	margin: 10px;*/
	max-width: 1243px;
	min-width: 1008px;
	min-height: 350px;
	top: 32px;
	left: 8px;
}
#homeleft, #homeright{
	width: 50%;
	float: left;
}
#homeright{
	font-size: 10px;
	margin-top: 1.5em;
	z-index: 0;
	position: relative;
}
#rightbackground{
	display: block;
	max-width: 612px;
	min-width: 466px;
	position: relative;
}
#inspire{
	background: url('core/images/Home/inspire-word.png') no-repeat;
	background-size: 100%;
	z-index: 10;
	width: 24.50%;
	max-height: 45px;
	min-height: 29px;
	display: block;
	position: absolute;
	top: 42%;
	left: 13%;
}
#slideoverlap{
	z-index: 10;
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 59.1503%;
	max-width: 348px;
}
#wrapper{
	margin: 10px 0px 20px 0px;
	padding: 0px 0px 20px 0px;
}
#altslider{
	float: left;
	position: absolute;
	width: 40.08%;
	min-width: 190.475px;
	top: 12%;
	left: 5%;
	z-index: 5;
	display: block;
}
div#altslider div.ngg-slideshow{
	max-width: 250px;
	min-width: 190.475px;
	max-height: 250px;
	min-height: 190.475px; 
}
/* profile */
#content-full.profile,
#content-full.bloghome,
#content-full.blog {
	border: 1px solid #8FC3B8;
}
#content-bordered{
	background: #ffffff;
	margin: 17px;
	position: relative;
}
#content-margin{
	max-width: 960px;
	width: 100%;
	margin: 0px auto;
}
.profile #content-bordered{
	background: #ffffff url('') repeat-y;
}
#profileimage{
	float: left;
	display: block;
	clear: none;
	max-width: 460px;
	min-width: 360px;
	max-height: 362px;
	width: 33.5%;
}
#profileimage img{
	margin: 20px;
	
}
img.profileoverlay{
	display: none;
}
.profile  .post-entry{
	float: left;
	display: block;
	clear: none;
	max-width: 640px;
	min-width: 300px;
	margin-top: 15px;
	margin-left: 40px;
	width: 50%;
	margin-bottom: 20px;

}
.post-entry p{
	margin: 1.2em 0;
	text-align:justify;
}

#ourservices{
	max-width: 640px;
	min-width: 300px;
	margin-top: 15px;
	width: 50%;
	background: url('core/images/Profile/background-dash.png') repeat-x center;
	height: 1em;
	display: block;
	position: absolute;
	bottom: 10px;
	left: 460px;
}
#ourservices h2{
	margin-top: 0px;
	padding-bottom: 5px;
	float: right;
	width: 200px;
	font-size: 14px;
	font-family: engelregular, Arial, Helvetica, sans-serif;
	text-align: right;
	background: #ffffff url('core/images/Profile/arrow-next.png') no-repeat;
}
#content-blog{
	max-width: 1240px;
	min-width: 960px;
	background: #ffffff;
	margin: 0px auto;
	border: 1px solid #8FC3B8;
	padding: 10px;
}
#content{
	max-width: 650px;
	float: right;
}
#widgets{
	max-width: 260px;
	float: left;
}
#widgets h1.entry-title{
	padding-left: 10px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	border-bottom: 1px solid #666666;
}
.widget-wrapper {
	background-color: #ffffff;
	border: none;
	margin: 0px;
	padding: 0px 0px 20px 10px;
	text-transform: lowercase;
}
#widgets ul,
.widget-wrapper ul{
	list-style: none;
	padding: 0px;
}#widgets ul li{		}#widgets ul li a{	display: block;	float: left;	clear: both;	}
.widget-wrapper ul li{
	padding: 0px;
	margin: 0px;
}
.widget-title{
	font-family: engelregular, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #8FC3B8;
	text-transform: uppercase;
	padding: 0px;
}.widget-title h3, .widget-title-home h3 {	}
.widget-wrapper ul li a:hover,
.widget-wrapper ul li a:link,
.widget-wrapper ul li a:active,
.widget-wrapper ul li a:visited{
	color: #666666;
}
.widget-wrapper ul li a:hover{
	text-decoration: underline;
}

.bloghome #content-bordered{
	background: #ffffff;
}
.bloghome .post{
	width: 220px;
	height: 260px;
	margin: 10px !important;
	float: left;
	position: relative;
}
.bloghome .post-image img.wp-post-image{
	margin: 0px auto;
}
.post-overlay{
	width: 220px;
	height: 160px;
	padding-top: 60px;
	position: absolute;
	top: 0px;
	color: #ffffff;
	text-align: center;
	display: none;
}
a:hover .post-overlay{
	display: block;
}
.post-overlay .category{
	display: block;
	clear: both;
	font-weight: bold;
}
.widget-title:before,
.post-overlay .category:before{ 
	content:"// ";
}
.post-date.inspiration,
.category-inspiration .post-overlay,
.category3{
	background-color:rgba(143, 195, 184, 0.8);
}
.post-date.portfolio,
.category-portfolio .post-overlay,
.category2{
	background-color: rgba(236, 97, 83, 0.8);
}
.post-date.media,
.category-media .post-overlay,
.category4{
	background-color: rgba(220, 170, 60, 0.8);
}
.post-date.news,
.category-news .post-overlay,
.category5{
	background-color: rgba(249, 160, 137, 0.8);
}
.post-date.vendor-spotlight,
.category-vendor-spotlight .post-overlay,
.category1{
	background-color: rgba(102, 102, 102, 0.8);
}
.post-data{
	color: #8fc3b8;
	font-weight: normal;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #8fc3b8;
}
.post-data a:active,
.post-data a:hover,
.post-data a:visited,
.post-data a:link{
	color: #8fc3b8;
}
h1.post-title,
.post-title a:active,
.post-title a:visited,
.post-title a:hover,
.post-title a:link{
	text-transform: uppercase;
	color: #404041;
	font-family: engelregular;
	font-size: 20px;
}
.profile h1.post-title{
	color: #8FC3B8;
	font-family: engelregular;
	font-size: 15px;
	clear: both;
	float: none;
}
.post-date{
	float: right;
	width: 50px;
	height: 46px;
	padding: 15px 13px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: bold;
	-moz-border-radius: 45px;
	-webkit-border-radius: 45px;
	border-radius: 45px;
	
}
.post-title{
	float: left;
	width: 550px;
}
.blog .navigation a{
	font-weight: bold;
}
h6.title-archive{
	text-transform: uppercase;
	font-family: engelregular;
	font-size: 14px;
	color: #666666;
	border-bottom: 1px solid #666666;
	padding-bottom: 20px;
	margin-top: 24px;
	margin-bottom: 20px;
}
h6.title-archive span{
	font-weight: normal;
}
.bloghome h1.entry-title,
.blog h1.entry-title{
	padding-top: 15px;
}
.post-overlay h2{
	font-size: 15px;
}
.bloghome h3,
.blog h3{
	float: left;	font-size: 12px;	
}
.bloghome a:hover,
.bloghome a:active,
.bloghome a:visited,
.bloghome a:link{
	color: #000000;
}
.landingsection{
	border-bottom: 1px solid #666666;
	margin-bottom: 10px;
}
.commentlist a:hover,
.commentlist a:active,
.commentlist a:visited,
.commentlist a:link{
	color: #8FC3B8;
}
.blog .post-entry{
	padding-top: 5px;}
div#fsb-social-bar{
	width: 270px;
	clear: none !important;
	border-bottom: 0px;
	border-top: 0px;
	padding: 0px;
	margin: 0px;
	margin-top: -5px;
}
div.fsb-clear{
	clear: none !important;
}
div.wp_rp_wrap .related_post_title,
h3.comments-title,
.archive h2.entry-title a{
	color: #8FC3B8;
	font-family: engelregular;
	font-size: 15px;
	clear: both;
	float: none;
	border-bottom: 1px solid #000000;
	padding-bottom: 10px !important;
}
.archive h2.entry-title a{
	border-bottom: 0px;
}
div.wp_rp_wrap div.wp_rp_content{
	display: block !important;
}
.wp_rp_content ul{
	padding: 0px;
	margin: 0px;
	list-style: none;
	position: relative;
}
.wp_rp_content ul li{
	padding: 0px;
	margin: 0px;
	float: left;
	width: 200px;
	padding: 0px 8px;
}
.wp_rp_content ul li .wp_rp_thumbnail{
	clear: both;
	width: 200px;
	height: 200px;
}
.wp_rp_content ul li .wp_rp_title{
	width: 200px;
	text-transform: uppercase;
	color: #404041;
}

.wp_rp_overlay{
	position: absolute;
	top: 0;
	width: 200px;
	height: 200px;
	display: none;
}
.wp_rp_content li:hover .wp_rp_overlay{
	display: block;
}
#wp_rp_first{
	clear: both;
	float: none;
	display: block;
}
#sociallinks{
	padding-top: 10px;
	margin-bottom: 20px;
}
#respond{
	background-color: #ffffff;
	background-image: none;
}
.nivo_slider_center .nivo_slider .nivo-controlNav {
	text-align: right !important;
	padding-right: 20px;
}
.nivo_slider a.nivo-nextNav {
	background: url("core/images/Blog/next-01.png") no-repeat !important;
	right: 10px !important;
}
.galleria-thumb-nav-left, .galleria-thumb-nav-right, .galleria-info-link, .galleria-info-close, .galleria-image-nav-left, .galleria-image-nav-right {	
	background-image: url("core/images/Blog/next-01.png") no-repeat !important;	background-repeat: no-repeat;
}
.nivo_slider a.nivo-prevNav {
	background: url("core/images/Blog/back-01.png") no-repeat !important;
	left: 10px !important;
}
div.galleria-counter{		
	background: red !important;
}
.galleria-playback-button,
.galleria-playback-button.pause{
	display: none;
}
#comments{
	margin-top: 20px;
}
#searchsubmit{
	background: url("core/images/Blog/search-button.png") no-repeat;
	background-color: none;
	width: 30px;
	height: 30px;
	border: none;
	-moz-border-radius: 0px;
	-moz-box-shadow: 0 ;
	-webkit-box-shadow: 0;
	-webkit-border-radius: 0;
}
.slicknav_menu {
	display:none;
}
/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { display: block; cursor: pointer; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size:16px;
	font-family: engelregular, Arial, Helvetica, sans-serif;
	float: left;
	width: 20%;
	margin-left: 10px;
	padding: 3px 10px;
	text-align: center;
	background: #ffffff;
}
/* Button */
.slicknav_btn {
	margin: 0px 5px 6px;	
	text-decoration:none;	
	text-shadow: none;	
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;  
	background-color: #ffffff;
	float: none;
	margin: 0px auto;
	text-align: center;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {	
	color: #8FC3B8;
	font-weight: bold;	
	text-shadow: none;	
	text-transform: uppercase;
	
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background: #8FC3B8;
}
.slicknav_icon{
	/*background: url('core/images/Blog/down-arrow.png') no-repeat right;
	display: block;
	width: 15px;
	height: 15px;*/
}

.slicknav_nav {
	color:#fff;
	margin:0;	
	padding:0;
	font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow:hidden;
}
.slicknav_nav ul {
	padding:0;
	margin:0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding:5px 10px;
	margin:2px 5px;
}
.slicknav_nav a{
	padding:5px 10px;
	margin:2px 5px;
	text-decoration:none;
	color:#666666;
}
.slicknav_nav .slicknav_item a {
	padding:0;
	margin:0;
}
.slicknav_nav .slicknav_item:hover {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#ffffff;
	color:#666666;	
}
.slicknav_nav a:hover{
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	background:#ccc;
	color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}
@media only screen and (min-width: 1260px){
	img.profileoverlay{
		margin-top: -30px;
		float: right;
		margin-right: 20px;
		width: 5%;
		display: block;
		z-indez: 100;
	}
	
}
@media only screen and (max-width:960px){
	/* styles for browsers smaller than 960px; */
	#homeleft, #homeright{
		float: none;
		display: block;
		/*margin: 0px auto;*/
		width: 640px;
		height: 370px;
		clear: both;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#homeright{
		/*background: url('core/images/Home/linen-bg-right-slide-static.png') no-repeat;
		background-size: 100%;*/
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#rightbackground{
		max-width: 640px;
	}
	#background{
		width: 640px;
		height: 370px;
	}
	div.ngg-slideshow{
		/*margin: 0px auto;*/
		width: 640px;
		height: 370px;
	}
	
	#content,
	#content-full{
		margin: 0px auto;
		max-width: 960px;
		min-width: 481px;
	
	}
	.profile #content,
	.profile #content-full{
		text-align: center;
	}
	.blog #content-margin{
		margin: 0 10px;
	}
	.home .post-entry{
		min-height: 740px;
		max-height: 740px;
		max-width: 640px;
		min-width: 470px;
		margin: 0px auto;
		margin-top: 25px;
		padding: 10px;
		border: 1px solid #8FC3B8;
	}
	.home .homeoverlay{
		display: none;
	}
	#footer{
		max-width: 640px;
		min-width: 470px;
		width: 640px;
		margin: 0px auto;
		padding-bottom: 20px;
	}
	#footer .tagline{
		width: 640px;
		min-width: 640px;
		max-width: 640px;
		clear: both;
		background: url('core/images/Footer/tagline-footer.png') no-repeat;
		background-size: 100%;
	}
	#footer .background{
		background: url('core/images/Footer/dashed-line-pattern-footer.png') repeat-x;
		width: 640px;
		clear: both;
		display: block;
		float: left;
		margin-top: 25px;
	}

	#footer .copyright{
		/*margin-top: 10px;*/
		margin-right: 0px;
	}
	h1.entry-title{
		font-size: 18px;
		letter-spacing: 2px;
	}
	h2.sub-title{
		font-size: 25px;
		letter-spacing: 2px;
		margin-top: 40px;
		text-align: left;
	}
	/* profile */
	#content-full {
		border: none !important;
		background: #ffffff;
		margin: 20px 0px;
		padding: 0px 10px;

	}
	#content-bordered{
		margin: 20px 10px;
		background: #ffffff;
	}
	.profile #content-bordered{
		background: url('core/images/Profile/background-solid-line.png') repeat-x !important;
		background-position: 0 45px !important;
		margin: 20px 10px;
		background: #ffffff;
	}
	#profileimage{
		margin-top: 80px;
		float: right;
		display: block;
		clear: none;
		max-width: 460px;
		max-height: 362px;
		width: 45%;
	}
	#profileimage img{
		margin: 0px;
	}
	img.profileoverlay{
		display: none;
	}
	.profile .entry-title{
		text-align: left;
	}
	.profile  .post-entry{
		float: left;
		display: block;
		clear: none;
		width: 45%;
		max-width: 400px;
		min-width: 150px;
		margin-top: 15px;
		margin-left: 15px;
	}
	.profile  .post-entry p{
		margin: 1.2em 0;
		text-align:justify;
	}
	.profile  .post-entry ul{
		text-align: justify;
	}
	#ourservices{
		width: 100%;
		max-width: 720px;
		background: url('core/images/Profile/background-dash.png') repeat-x center;
		height: 1em;
		position: absolute;
		bottom: 0px;
		right: 10px;
		left: 0px;
	}
	#ourservices h2{
		margin-top: 0px;
		padding-bottom: 5px;
		float: right;
		/*width: 150px;*/
		font-size: 14px;
		font-family: engelregular, Arial, Helvetica, sans-serif;
		text-align: right;
		background: #ffffff url('core/images/Profile/arrow-next.png') no-repeat;
	}
	#widgets{
		margin-left: 15px;
		max-width: 900px;
		width: 100%;
		padding-bottom: 15px;
		border-bottom: 1px solid #666666;
	}
	
	#widgets h1.entry-title
	{
		float: left;
		width: 200px;
		border-bottom: 0px;
		padding: 0px;
		padding-top: 5px;
	}
	.widget-wrapper, 
	#widgets h1.entry-title
	{
		margin: 0 auto;
		margin-top: 3px;
		float: left;
		width: 25%;
		font-size: 16px;
	}
	.widget-title:before
	{ 
		content: "";
	}
	.widget-title
	{ 
		background: url('core/images/Blog/down-arrow.png') no-repeat right;
		font-size: 16px;
	}
	.widget-wrapper .widget-title,
	.widget-wrapper ul
	{
		padding-left: 2em;
	}
	/*.widget-wrapper ul{
		display: none;
		text-align: left;
		background: #ffffff;
	}*/
	.widget-wrapper ul li{
			padding: 5px;
	}
	.widget-wrapper:hover ul{
		display: block;
		position: absolute;
		padding-left: 2em !important;
		padding-right: 1em;
		z-index: 10;
	}
	div.ngg-slideshow{
		clear: both !important;
		float: none;
		width: 100%;
		margin: 0px auto;
	}
	h6.title-archive{
		border-bottom: 0px;
		padding-bottom: 0px;
		margin-bottom: 5px;
	}
	.blog .post{
		margin-right: 40px;
	}
	.js .widget_categories,
	.js .widget_archive{
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
	.js .main-nav .menu li.current_page_item, .js .menu .current_page_item a, .js .menu .current-menu-item a{
		background: #8FC3B8;
	}
	.js .main-nav #responsive_current_menu_item{
		display: none;
	}
	.js .main-nav a#responsive_menu_button{
		display: none;
	}
	.js .main-nav{
		/*display: none;*/
	}
}
@media screen and (max-width: 650px){
	#logo{
		float: left;
	}
	
	.js .main-nav{
		display: block;
	}
	#menu-main-menu{
		padding-left: 75px;
		text-align: center;
		margin: -15px auto;
		height: 20px;
		width: 350px;
		display: block;
		float: none;
		clear: both;
	 }
	 #menu-main-menu li{
		padding: 0px 10px 0px 0px;
	 }
	 #headercontact div.main-nav{
		width: 100%;
		display: block;
		float: left;
		background: #ffffff;
		margin: 0px auto;
		height: 35px;
		width: 100%;
		text-align: center;
	 }
	 #menu-main-menu{
		padding-left: 0px;
		float: right;
	 }
	.js .main-nav{
		display: block;
	}
	.js .main-nav .menu li {
		float: left;		 
		border: none;
	}
	 .js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 15px;
		line-height: 15px;
		padding: 0 8px;
		border: none;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}
	 #menu-main-menu li{
		padding: 0px 5px 0px 0px;
	 }
}
@media screen and (max-width: 600px){
	.slicknav_menu {
		width: 35%;
	}
	.js .main-nav{
		display: block;
	}
	.js .main-nav .menu li {
		float: left;		 
		border: none;
}
	.js .main-nav .menu li a {
		color: #444444;
		font-size: 13px;
		font-weight: normal;
		height: 15px;
		line-height: 15px;
		padding: 0 8px;
		border: none;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}
	#menu-main-menu{
		max-width: 320px;
		/*margin-left: 20px;*/
		text-align: left;
		margin-left: 0px;
		
	 }
	 #menu-main-menu .emaillink{
		display: block;
	}
	 .menu .current_page_item a, .menu .current-menu-item a, .menu a{
		font-size: 12px;
		padding: 0px 4px;
	 }
	
}
@media only screen and (max-width:568px){	
	#comingsoon{		display: none;	}
	body, 
	#wrapper, 
	#content-full,
	#content-bordered,
	#footer,
	#footer-wrapper{
		width: 100%;
		max-width: 568px;
		min-width: 320px;
	}
	#content-margin,
	#content{
		max-width: 568px;
		min-width: 320px;
	}
	#footer{
		margin-left: 8px;
	}
	#content-bordered{
		margin: 0px;
	}
	#content{
		width: 100%;
	}
	#footer .tagline,
	#footer .background
	{
		max-width: 568px;
		min-width: 300px;
		width: 90%;
	}
	#respond{
		max-width: 568px;
		min-width: 320px;
		width: 70%;
	}
	.blog .post{
		margin-right: 0px;
		width: 85%;
	}
     /* styles for mobile browsers smaller than 568px; (iPhone) */
	 #header{
		max-width: 568px;
		width: 100%;
		height: 130px;
	 }
	 #logo img{
		width: 115px;
		float: left;
	 }
	 #sayhello, #emailto{
		display: none;
	 }
	 #contactinfo{
		text-align: right;
	 }
	 #phone{
		display: block;
		clear: right;
	 }
	 #headercontact{
		float: none;
	 }
	 .menu .current_page_item a, .menu .current-menu-item a, .menu a{
		font-size: 12px;
		padding: 0px 5px;
	 }
	 .menu-main-menu-container{
		max-width: 568px;
		min-width: 300px;
		width: 100%;
		display: block;
		float: none;
		text-align: center;
	 }
	 #menu-main-menu{
		padding-left: 90px;
		text-align: center;
		margin: -15px auto;
		height: 20px;
		width: 350px;
		display: block;
		float: none;
		clear: both;
	 }
	 #menu-main-menu li{
		padding: 0px 10px 0px 0px;
	 }
	 #headercontact div.main-nav{
		width: 100%;
		display: block;
		float: left;
		background: #ffffff;
		margin: 0px auto;
		height: 35px;
		width: 100%;
		text-align: center;
	 }
	 #menu-main-menu li{
		padding: 0px 5px 0px 0px;
	 }
	 .home .post-entry{
		/*width: 640px;*/
	}
	.menu .email{
		display: block;
	}
	#widgets .entry-title,
	#widgets .widget_search{
		display: none;
	}
	#widgets .slicknav_menu{
		width: 38%;
		margin-left: 0px;
	}
	.entry-title{
		width: 60%;
	}
	.profile .post-entry{
		max-width: 568px;
		min-width: 280px;
		width: 90%;
		margin-left: 0px;
	}
	#ourservices{
		max-width: 568px;
		min-width: 280px;
		width: 90%;
	}
	#profileimage{
		text-align: center;
		margin: 55px auto 0px auto;
		float: none;
		max-width: 568px;
		min-width: 280px;
		width: 85%;
	}
	.profile .entry-title{
	
		position: absolute;
		top: 10px;
	}
	#homeleft,
	#homeright{
		max-width: 540px !important;
		min-width: 280px !important;
		width: 90%  !important;
		max-height: 300px;
		height: 250px;
		margin: 0px auto;
	}
	#rightbackground{
		max-width: 540px !important;
		min-width: 300px !important;
		width: 100%  !important;
	}
	.home .post-entry{
		max-width: 568px;
		min-width: 280px;
		max-height: 600px;
		min-height: 400px;
		margin: 0px auto;
		/*
		width: 90%;*/
	}
	
	#homeleft div.ngg-slideshow {
		max-width: 568px !important;
		min-width: 300px !important;
		width: 100%  !important;
	}
	#homeright div.ngg-slideshow {
		width: 50%;
		height: 50%;
		left: -20px;
		max-width: 300px !important;
		min-width: 140px !important;
	}
	#background{
		max-width: 568px !important;
		min-width: 300px !important;
		width: 100%  !important;
		height: 100%;
	}
	.bloghome .post-image img.wp-post-image{
		margin: 0px;
	}	
	 
    }
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px){

	#menu-main-menu{
		padding-left: 105px;
		text-align: center;
		margin: -15px auto;
		height: 20px;
		min-width: 320px;
		max-width: 568px;
		display: block;
		float: none;
		
	 }
	 #menu-main-menu li{
		padding: 0px 10px 0px 0px;
	 }
}
	
@media only screen and (min-device-width : 320px) and (max-device-width : 480px)
{

#respond{
		margin-left: -25px;
		min-width: 285px;
		width: 280px;
	}
	#header{
	}
	#homeleft,
	#homeright{
		max-width: 540px !important;
		min-width: 280px !important;
		width: 90%  !important;
		height: 190px;
		margin: 0px;
	}
	#menu-main-menu{
		width: 300px;
		margin-left: 20px;
		text-align: left;
	 }
	 #menu-main-menu .emaillink{
		display: block;
	}
	 .menu .current_page_item a, .menu .current-menu-item a, .menu a{
		font-size: 12px;
		padding: 0px 4px;
	 }
	#rightbackground{
		width: 300px;
		height: 190px;
	}	
	.archive .post-entry img,
	.category  .post-entry img,
	.search  .post-entry img{
		width: 270px;
		display: block;
		clear: both;
	}
	#widgets .slicknav_menu {
		width: 40% !important;
	}
} 
@media only screen and (max-width:320px){
	
	#respond{
		margin-left: -25px;
		min-width: 285px;
		width: 280px;
	}
	#header{
	}
	#homeleft,
	#homeright{
		max-width: 540px !important;
		min-width: 280px !important;
		width: 90%  !important;
		height: 190px;
		margin: 0px;
	}
	#menu-main-menu{
		width: 300px;
		margin-left: 20px;
		text-align: left;
		/*background: orange;*/
	 }
	 #menu-main-menu{
		padding-left: 15px;
		text-align: center;
		margin: -15px auto;
		height: 20px;
		min-width: 310px;
		max-width: 568px;
		display: block;
		float: none;
	 }
	 #menu-main-menu li{
		padding: 0px 5px 0px 0px;
	 }
	 #menu-main-menu .emaillink{
		display: block;
	}
	 .menu .current_page_item a, .menu .current-menu-item a, .menu a{
		font-size: 12px;
		padding: 0px 4px;
	 }
	#rightbackground{
		width: 300px;
		height: 190px;
	}	
	.archive .post-entry img,
	.category  .post-entry img,
	.search  .post-entry img{
		width: 270px;
		display: block;
		clear: both;
	}
	#widgets .slicknav_menu {
		width: 40% !important;
	}
}
@media only screen and (device-width:800px){
	.main-nav{
		/*display: none;*/
	}
}
@media only screen and (device-width:768px){
       /* default iPad screens */
	   .main-nav{
			/*display: none;*/
	   }
    }
    /* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
      /* For portrait layouts only */
    }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
      /* For landscape layouts only */
    }
	